[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TPropertyStorageLink.OnSave

Event handler signalled when all of the property values are stored.

## Declaration

Source position: propertystorage.pas line 104

`public property TPropertyStorageLink.OnSave : TNotifyEvent read FOnSave write FOnSave;`

## See also

TPropertyStorageLink.SaveProperties |  | Invokes the OnSave handler.
TPropertyStorageLink.OnLoad |  | Event handler signalled when all of the property values are loaded.